CVE-2023-40199

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Oct 3, 2023
Updated: Oct 6, 2023
CWE ID 352

Summary

CVE-2023-40199 is a Cross-Site Request Forgery (CSRF) vulnerability found in the CRUDLab WP Like Button plugin version 1.7.0 and below. This vulnerability affects various products, including aq_iho, aq_ihg, aq_ihh, aq_ihi, aq_ihj, t0KDq_, aq_ihk, t0KDq-, aq_ihl, t0KDq9, aq_ihm, t0KDq8, aq_ihn, aq_ihY, t0KDrD, aq_ihZ, t0KDrC, aq_iha, t0KDrB, aq_ihb, t0KDrA, aq_ihc,a q_ihd,a q_ihe,t 0KDrF,t 0KDrE,a q_ihf,a q_ihQ,a q_ihR,a q_ihS,a q_ihT,a q_ihU,a q _ihV,a q _ihW,a q _ihX ,aq _ihM ,aq _ihN ,aq _ihO ,aq _ihP. The vulnerability has been rated as MEDIUM severity with a base score of 5.4 by [email protected]. Remediation for this vulnerability has not been provided in the available information. This vulnerability poses potential danger to organizations as it allows attackers to perform unauthorized actions on behalf of authenticated users through manipulated requests.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-40199 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options